/* position a div at the center of a screen -->*/
#centerField {
    width: 70%; height:645px; 
    margin: 0 auto;
    background-color:white ; 
    box-shadow:2px 2px 10px 10px #C9C9C9;
    -webkit-box-shadow:2px 2px 10px 10px #C9C9C9;
    -moz-box-shadow:2px 2px 10px 10px #C9C9C9;
    position: relative;
}

#tabZone{
    width:100%;
    background-color:white;
    height: 100px;
    position:relative;
}

#leftField{
    width:30%;
    float:left;
    height:370px;
    background-color: lightcoral;
    margin-left: .5%;
    position:relative;
}

/* position a div at the bottom of a div -->*/
#bottomField{
    
    background-color:#375f5f;
    width:100%;
    height:50px;
    position:absolute;
    bottom:5%;
}

#stackRight1{
    width:40%;
    float:right;
    height:180px;
    background-color: lightcoral;
    position:relative;
    margin-right: .5%;
    
}
#anotherStackRight1{
    width:20%;
    float:right;
    height:180px;
    background-color: #375f5f;
    position:absolute;
    margin-left:8.5%;
    display: inline-block;
}
#anotherStackRight2{
    width:20%;
    float:right;
    height:180px;
    background-color: #375f5f;
    position:relative;
    bottom:28%;
    margin-left: 48%;
    right:.5%;
    display: inline-block;     
}

#contents1{
    position:absolute;
}

#stackRight2{
    width:40%;
    float:right;
    height:180px;
    background-color: #375f5f;
    position:relative;
    margin-right: 21%;
    margin-top: 0.5%;
}


#tabContents{
    right:0.5%;
    font-family:Pacifico;
    font-size:18px;
    font-style: bold;
    bottom:0.7%;
    color:black;
    position:absolute;
    word-spacing: 1px;
}
a{
    text-decoration: none;
    color:black;
}

.carousel-inner > .item > img {
  width:100%;
  height:180px;
}


#pastry{
    font-size:20px;
    color:white;
    font-family:  Pacifico;
    position: relative;
    float: left;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);  
    line-height: 25px;
    text-align: center;
    
}

#announce1{
    position:relative;
    color:white;
    font-family: Amatic SC;
    border: 1.5px solid white;
    border-bottom: 1px;
    height:106.67px;
    width:100%;
    font-size:50px;
}#announce2{
    position:relative;
    border-bottom: 1px;
     font-family: Amatic SC;
    border: 1.5px solid white;
    height:106.67px;
    width:100%;
    color:white;
    font-size:50px;
  
}
#announce3{
    margin-top:-0.7%;
    position:relative;
    border-bottom: 1px;
     font-family: Amatic SC;
    border: 1.5px solid white;
    height:106.67px;
    width:100%;
    color:white;
   font-size:50px;
    line-height: 20px;
}

h5{

   
}



